body
  background: $white-color

a
  color: $blue-color
  font: 16px/22px "Raleway300"
p
  font: 16px/32px "RalewayRegular"
h2
  font: 66px/80px "RalewayRegular"
h4
  font: 40px/50px "Raleway600"
  text-transform: uppercase
  margin: 45px 0
  color: $deep-brawn-color
  text-align: center

  &.short-brown-bottom-border
    background: url("../img/title-separator.jpg") center bottom no-repeat
    padding-bottom: 50px
    margin-top: 0
    padding-top: 85px
h5
  font: 24px/27px "Raleway600"
  text-transform: uppercase
  margin-bottom: 40px

.bold
  font-family: "Raleway700"

/*paddings*/
.no-padding
  padding: 0
.padding-t-50
  padding-top: 50px
.padding-b-50
  padding-bottom: 50px
.padding-b-60
  padding-bottom: 60px



/*colors backgrounds classes*/
.color-brawn
  color: $deep-brawn-color
.color-white
  color: $white-color

.light-black-bg
  background: #222222

.deep-black-bg
  background: #1c1c1c

.grey-bg
  background: $light-grey-bg-color

/*flex*/
.flex-container
  display: flex
.flex-item
  flex: 1 1 0

/**buttons/
.btn
  font: 16px/60px "RalewayRegular"
  +border-radius(4px)
  line-height: 60px
  text-transform: uppercase
  padding: 0 70px
  box-shadow: none
  transition: all 0.5s
  .fa
    margin-left: 5px

  &.btn-grey-bg
    background: $deep-grey-color
    color: $white-color
    min-width: 265px
    border: none
    box-shadow: none
    &:hover
      background: $deep-brawn-color

  &.btn-black-border
    background: transparent
    color: $black-color
    border: 2px solid $black-color
    padding: 0 20px
    min-width: 165px
    height: 50px
    font: 16px/47px "RalewayRegular"
    &:hover
      background: $black-color
      color: $white-color
      border-color: $white-color